/*
    Website name:
    Author: Sazzad
*/

/* ============ Header start ============= */
header {
    background: rgb(255 255 255 / 55%);
}
header.scrolled {
    background-color: #fff;
}
header .navbar {
    padding: 20px 0 10px;
}
header .site-logo {
    max-width: 200px;
}
header .nav-item {
    padding: 10px 15px;
}
header .nav-link {
    position: relative;
    color: rgba(0, 0, 0, 0.9);
    font-weight: 600;
    padding: 0 !important;
}
header.scrolled .nav-link {
    color: #0D263B !important;
}
header .nav-item .nav-link::before {
    position: absolute;
    content: '';
    left: 0;
    top: 100%;
    height: 2px;
    width: 0;
    max-width: 100%;
    background-color: #0069B8;
    transition: 0.3s;
}
header .nav-item:hover .nav-link::before {
    width: 80px;
}
header .nav-link.active::before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 100%;
    height: 2px;
    width: 100%;
    background-color: #0069B8;
}
header .dropdown-menu {
    border: 0;
    border-radius: 0;
    box-shadow: 2px 2px 20px rgb(0 0 0 / 10%);
}
header .dropdown-menu .dropdown-item {
    padding: 8px 20px;
}
header .dropdown:hover .dropdown-menu {
    display: block;
}
header .btn {
    line-height: 32px;
}
/* ============ Header end ============= */

/* ============ home page start ============= */
.banner-search-area {
    padding: 110px 0 60px;
}
.banner-search-area .container-fluid {
    max-width: 1260px;
}
.banner-search-area .wrapper {
    /*background: url('../images/home/banner.jpg');*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 14px;
}
.banner-search-area .overlay {
    background: #303030a6;
    border-radius: 14px;
}
.banner-search-area .search-box input {
    border-radius: 28px;
    padding: 14px 40px;
    font-weight: 600;
}
.banner-search-area .search-box i {
    font-size: 18px;
    left: 16px;
    top: 18px;
}
.banner-search-area .search-box .btn {
    right: 4px;
    top: 4px;
    border-radius: 28px;
    padding: 2px 20px;
}
.banner-search-area .calender-box input {
    border-radius: 28px;
    padding: 14px 18px;
    font-weight: 600;
}
.sec-heading h3::after {
    content: '';
    width: 40px;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: -20px;
    background-color: #0061DF;
}
.category-slider .item img {
    height: 270px;
    object-fit: cover;
}
.category-slider .item .img-wrapper {
    width: 100%;
    height: 270px;
    border-radius: 12px;
    overflow: hidden;
}
.category-slider .item:hover img {
    transform: scale(1.2);
}
.activities-filter .dropdown-toggle {
    background-color: #fff;
    border: 2px solid #aaa;
    color: #333;
    padding: 0px 16px;
    border-radius: 6px;
}
.activities-filter .dropdown-menu {
    padding: 12px;
    min-width: 200px;
}
.activities-filter .price-dropdown {
    min-width: 340px;
}

.imm-experience .img-wrapper .title {
    top: 12px;
    left: 12px;
    right: 12px;
    background-color: #00338d85;
    color: #fff;
    line-height: 32px;
    padding: 4px 8px;
    border-radius: 6px;
}
.blog-slider .owl-stage {
    display: flex;
}
/* ============ home page end ============= */

/* ============ activity page start ============= */
.activities-item {
    border-radius: 8px;
    background-color: #F5FAFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.activities-item:hover {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px
}
.activities-item .activities-img img {
    height: 180px;
    object-fit: cover;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.activities-item .activities-info {
    padding: 12px 26px;
}
.activities-item .title {
    color: #6084a4;
}
.activities-item .activities-info li {
    font-weight: 500;
    font-size: 14px;
}
.activities-item .activities-pricing {
    border-top: 1px solid #ccc;
    padding: 12px 26px;
}
.activities-item .wishlist-icon {
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 18px;
}
/* ============ activity page end ============= */

/* ============ activity details page start ============= */
.ad-page .section-heading .wrapper::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: 30%;
    right: 30%;
    height: 4px;
    background-color: #0069B8;
    border-radius: 10px;
}
.ad-images img {
    width: 100%;
    border-radius: 8px;
    object-fit: cover;
}
.ad-images .big-img img {
    height: 294px;
}
.ad-images .mid-img img,
.ad-images .sm-img img {
    height: 140px;
}
.ad-heading-area .ad-images {
    position: relative;
}
.ad-heading-area .ad-images .show-all-btn {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 5;
    width: auto;
    background: #fff;
    border: 0;
    color: #333;
    border-radius: 6px;
    padding: 0px 14px;
}

.book-ticket-box {
    border-radius: 10px;
    border: 2px solid #e5e8f3;
}
.actv-details-box .about .icon-box {
    min-width: 30px;
}
.actv-details-box .experience .block li {
    list-style: disc;
}
.check-availability-box .select-area {
    background-color: #045D5D;
    border-radius: 16px;
}
.check-availability-box:target {
    scroll-margin-top: 100px;
}
.check-availability-box .dropdown-toggle {
    background-color: #fff;
    border: 2px solid #aaa;
    color: #333;
    padding: 0px 16px;
    border-radius: 6px;
}
.check-availability-box .dropdown-menu {
    padding: 12px;
    min-width: 200px;
}
.check-availability-box .person-select .dropdown-menu {
    min-width: 260px;
}
.check-availability-box .person-select .counter__increment,
.check-availability-box .person-select .counter__decrement {
    font-size: 20px;
}
.check-availability-box .person-select .counter__input {
    width: 30px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.check-availability-box .ticket-details {
    border-radius: 16px;
}
.book-ticket-box .price-text {
    line-height: 30px;
}
.book-ticket-box .price-text span {
    font-size: 18px;
    font-weight: 500;
}
.mobile-book-area {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 4px 6px;
    box-shadow: 0px 0px 11px -8px #000;
}
.mobile-book-area .price-text {
    color: #ED5D09;
}
.mobile-book-area .price-text span {
    font-size: 14px;
    color: #0D263B;
}
.mobile-book-area .btn {
    font-size: 14px;
    padding: 0px 14px;
    line-height: 32px;
}
/* ============ activity details page end ============= */

/* ============ blog page start ============= */
.page-banner-area .overlay {
    background-color: #0000006b;
}
.blog-grid-area {
    background-color: #F5FAFF;
}
.blog-grid-area .blog-item {
    border-radius: 10px;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}
.blog-grid-area .blog-item:hover {
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0
}
.blog-grid-area .blog-item img {
    border-radius: 10px;
    height: 260px;
    object-fit: cover;
}
.blog-grid-area .blog-item .bl-title a {
    font-size: 24px;
    font-weight: 600;
}
.pagination .page-link {
    color: #0069B8;
}
.pagination .page-item:first-child .page-link {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination .page-item:last-child .page-link {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
/* ============ blog page end ============= */

/* ============ blog details page start ============= */
.blog-details-area {
    background-color: #F5FAFF;
}
.blog-details-area .left-details-box {
    border-radius: 10px;
    border: 2px solid #e5e8f3;
}
.blog-details-area .left-details-box .post-img img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 20px;
}
.blog-details-area .left-details-box .post-heading {
    margin: 8px 0 16px;
}
.blog-details-area .right-post-box {
    border-radius: 10px;
    border: 2px solid #e5e8f3;
}
.blog-details-area .right-post-box .post-name a {
    font-size: 18px;
    font-weight: 600;
}
.blog-details-area .right-post-box .blog-item img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

/* ============ blog details page end ============= */

/* ============ login page start ============= */
.login-area .row {
    min-height: 80vh;
}
.login-area .login-box {
    border-radius: 12px;
}
.login-area input {
    border-radius: 50px;
}
/* ============ login page end ============= */

/* ============ wishlist/cart start ============= */
.wishlist-cart-table table {
    vertical-align: middle;
}
.wishlist-cart-table table th,
.wishlist-cart-table table td {
    text-align: center;
}
.wishlist-cart-table .prod-img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.wishlist-cart-table .btn {
    padding: 0 14px;
}
.wishlist-cart-table .btn.btn-danger {
    background-color: #D22B2B;
}
.wishlist-cart-table .btn.btn-danger:hover {
    background-color: #fff;
}
/* ============ wishlist/cart end ============= */

/* ============ checkout page start ============= */
.checkout-area .form-box {
    border: 1px solid #ccc;
    border-radius: 8px;
}
.checkout-area .confirm-box {
    border: 1px solid #ccc;
    border-radius: 8px;
}
.checkout-area .confirm-box .products table {
    vertical-align: middle;
}
.checkout-area .confirm-box .products img {
    min-width: 60px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}
/* ============ checkout page end ============= */

/* ============ my account start ============= */
.my-account-area .nav-pills .nav-link:not(.active) {
    background-color: #eee;
    color: #333;
}
.my-account-area table {
    vertical-align: middle;
}
.my-account-area .table .prod-img {
    width: 60px;
}
.my-account-area {

}
/* ============ my account end ============= */

/* ============ footer start ============= */
.footer-top-area {
    background: url('../images/footer-pattern.png');
    background-position: center;
    background-size: cover;
    background-color: #0061DF;
}
.footer-middle-area .heading {
    font-family: 'Poppins', sans-serif;
}
.footer-middle-area .link-item {
    margin-bottom: 10px;
}
.footer-middle-area .link-item a {
    color: #424242;
    position: relative;
}
.footer-middle-area .link-item a:hover {
    color: #0069B8;
    padding-left: 20px;
}
.footer-middle-area .link-item a:hover:before {
    position: absolute;
    content: '';
    width: 12px;
    height: 2px;
    background-color: #0069B8;
    left: 0;
    top: 11px;
}
.footer-middle-area .social-icons-area a {
    margin-right: 20px;
}
.footer-middle-area .social-icons-area i {
    font-size: 20px;
}

.footer-bottom-area .copyright-text {
    border-top: 1px solid #e1e1e1;
    padding: 16px 0;
}
/* ============ footer end ============= */

/* ============ terms privacy start ============= */
.terms-privacy p {
    margin-bottom: 16px;
}
/* ============ terms privacy start ============= */

/* edit g.translate bar */
/* #google_translate_element {
    position: fixed;
    top: 0;
    right: 2px;
    z-index: 1040;
    text-align: right;
} */
/*#google_translate_element span {*/
/*    display: none;*/
/*}*/
/*#google_translate_element select {*/
/*    border: 1px solid #ddd;*/
/*    border-radius: 8px;*/
/*    padding: 8px 4px;*/
/*}*/
#language-selection {
    border: 0;
}
#language-selection:focus {
    border: 0;
    outline: 0;
}
header .language-select-box {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 8px 16px;
}
header .language-select-box i {
    color: #0069B8;
}

/* checkout success-cancel */
.success-img {
    width: 140px;
}
.cancel-img {
    width: 70px;
}

/* activity details date/language icon */
.check-availability-box .calender-box i {
    position: absolute;
    top: 12px;
    left: 28px;
    font-size: 18px;
    color: #0D263B;
}
.check-availability-box .language-select-box i {
    position: absolute;
    top: 12px;
    left: 12px;
    font-size: 18px;
    color: #0D263B;
}

#TA_cdswritereviewlgvi841{
    position: fixed;
    top: 33%;
    right: 61px;
}

@media only screen and (max-width: 600px) {
 
  #TA_cdswritereviewlgvi841{
    position: unset;
    top: 0%;
    right: 0px;
    }
}

/*Whatsapp Css*/
.log-in p strong {
    color: #444444;
    font-weight: 500;
}
#popup__toggle{
    bottom: 24px;
    left: 150px;
    position: fixed;
    z-index: 9999;
}
.img-circle{background-color:#5ebc57;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;
    -webkit-box-sizing:content-box;
    border: 2px solid #5ebc57;
    width:150px;
    height:150px;
    bottom:-25px;right:10px;
    position:absolute;
    -webkit-border-radius:100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: .5;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;
    -webkit-box-sizing:content-box;
    background-color:#5ebc57;
    width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../images/whatsapp.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
    50% {transform: scale(1); opacity: 1; }
    100% {transform: scale(0.9);opacity: 1;}}
@-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
    50% {-webkit-transform: scale(1);opacity: 1;}
    100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
    0% {transform: rotate(-8deg);}
    50% {transform: rotate(8deg);}
    100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
    0% {-webkit-transform: rotate(-8deg);}
    50% {-webkit-transform: rotate(8deg);}
    100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
    0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
    30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
    100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
    0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
    30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
    100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
    0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
    30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
    100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
    0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
    30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
    100% {transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1;}}
@-moz-keyframes circle-fill-anim {
    0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
    50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
    100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
    0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
    50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
    100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
    0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
    50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
    100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
    0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
    50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
    100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
/*Whatsappa Css End*/
